/*

@font-face{
    font-family: "Roboto";
    src: url(../fonts/Roboto_Condensed/RobotoCondensed-Regular.ttf) format("truetype");
}
@font-face{
    font-family: "RobotoLight";
    src: url(../fonts/Roboto_Condensed/RobotoCondensed-Light.ttf) format("truetype");
}
@font-face{
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Roboto_Condensed/RobotoCondensed-Regular.eot);
    src: url(../fonts/Roboto_Condensed/RobotoCondensed-Regular.eot?#iefix) format('embedded-opentype'),
          url(../fonts/Roboto_Condensed/RobotoCondensed-Regular.woff) format('woff'),
            url(../fonts/Roboto_Condenced/RobotoCondensed-Regular.ttf) format('truetype'),
            url(../fonts/Roboto_Condensed/RobotoCondensed-Regular.svg#f5f50991018990856053c429e2759d63) format('svg');
}
*/

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');


html, body, div, span, applet, object, iframe,
p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    /*font-family: inherit;*/
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    font-style: inherit;
    font-weight: inherit;
    margin: 0 auto;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

#article div, #article span, 
#article p, #article blockquote, #article pre,
#article a, #article abbr, #article acronym, #article address, #article big, #article cite, #article code,
#article del, #article dfn, #article em, #article font, #article ins, #article kbd, #article q, #article s, #article samp,
#article small, #article strike, #article strong, #article sub, #article sup, #article tt, #article var,
#article dl, #article dt, #article dd, #article ol, #article ul, #article li,
#article fieldset, #article form, #article label, #article legend,
#article table, #article caption, #article tbody, #article tfoot, #article thead, #article tr, #article th, #article td {
	font-size: 18px;
}

#article ul {
	list-style: disc inside;
}
html {
    overflow-y: scroll; /* Keeps page centered in all browsers regardless of content height */
    -webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
    -ms-text-size-adjust:     100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
*,
*:before,
*:after { /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
    -webkit-box-sizing: border-box; /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
    -moz-box-sizing:    border-box; /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
    box-sizing:         border-box;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Condensed', sans-serif;
    font-style: inherit;
    font-weight: inherit;
    margin: 0 auto;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
h1 {
    font-size: 28px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 18px;
}
h5, h6 {
    font-size:16px;
}
small {
    font-size: 11px;
}
strong {
    font-weight: bold;
}
ol, ul {
    list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
    border-collapse: separate;
    border-spacing: 0;
    
}
td {
    padding: 5px; /* Поля в ячейках */ 
}
a {
	color: #444;
}
a:focus {
    outline: thin dotted;
    color: #c7660e;
}
a:hover,
a:active {
    outline: 0;
    color: #c7660e;
    
}
a img {
    border: 0;
    margin: 0 auto;
}

/*
[class*="col-"] {
  padding-top: 10px;
  padding-bottom: 10px;
  border: thin solid black;
}
*/

.wraper{
    position: relative;
    width: -webkit-calc(90% - 30px);
    width: calc(90% - 30px);
    min-height:255px; 
    background-color: #ededed;
    -webkit-border-radius: 10px;
	 border-radius: 10px;
	 /*border: 1px solid #444444;*/
    overflow: visible;
    padding: 30px;
}
.wraper > p {
	text-align: justify;
}
.img-container-left {
   overflow: hidden;
   position: absolute;
	left: -30px;
	display: -webkit-box;
	background: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-color: #cccccc;
	margin-top: 10px;
	width: 225px !important;
	height: 225px !important;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #444444;
	float: left;
}

.img-container-right {
   overflow: hidden;
   position: absolute;
	right: -30px;
	display: -webkit-box;
	background: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-color: #cccccc;
	margin-top: 10px;
	width: 225px !important;
	height: 225px !important;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #444444;
	float: right;
}

.substrate-left  {
	width: 205px !important;
	height: 255px !important;
	float: left;
}

.substrate-right  {
	width: 205px !important;
	height: 255px !important;
	float: right;
}

.img-container-left > img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 100%;   
}


#columns {
    display: table;
    width: 100%;
    box-sizing: border-box;  /* не поддерживается в CSS2 */
    margin-left: 0;
    margin-right: 0;
}

#columns > div,
#columns > noindex > div {
    display: table-cell;
    vertical-align: top;
    width: auto;
    box-sizing: border-box;  /* не поддерживается в CSS2 */
}

.clearfix::after { 
  content: '';
  clear: both; 
  display: block;
}
.g-recaptcha > div {
  margin: 0px 0px 0px 0px;
}
body {
    padding-top: 40px;
    /*background-image: url(../img/bg.jpg);
    background-attachment: fixed;
    background-position: top;
    background-repeat: repeat;
    background-size: cover;
    color: white;*/
}
.hdr-block-wrapper {
	text-align: center;
	margin: 0 auto;
}
#nav_btn {
	float: left;
}
#nav_info {
	float: right;
}
.navbar {
	background:white;
 	display: inline;
	background-repeat: no-repeat;
	background-position: center bottom 1px;
	background-size: 100% 8px;
	background-image: linear-gradient(to top, #fff, #e0e0e0);
	padding-bottom: 10px;
}

a.navbar-brand:hover,
a.navbar-brand:focus {
  text-decoration: none;
}
.brand-name img {
	height: 50px;
	float:left;
}
.search-form {
	vertical-align: baseline;
	text-align: right;
}

a.small { 
    font-size: 12px; 
    text-decoration: underline;
}
.text-white {
	color: white;
}
.sub-navbar-brand, .sub-navbar-brand a {
    font-family: 'Roboto Condensed', sans-serif;    
    font-size: 12px;
}
.lang > li {
	 border: #e0e0e0 solid 1px !important; 
}

.navbar-nav {
   margin: 0 auto;
/*    padding: 10px;*/
}
.navbar-nav > li  {
    margin-top: 15px; 
    border-right: 2px solid #e0e0e0;
}
.navbar-nav li:first-child {
	border-left: #e0e0e0 solid 2px;
}
.navbar-nav > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
    color: #444;
    font-size: 18px;
    font-variant-caps: small-caps;
}
.navbar-nav > li > a:hover {
    color: black;
}
.navbar-nav > li > a:active, .navbar-nav > li > a:focus {
    color: #ef7f1a;
}
.dropdown-menu li:first-child {
	border-left: none;
}
.navbar-header {
    margin: 0 auto;
    padding-bottom: 10px;
    float: left;
    width: 30%
}

.navbar-toggle {
	border-color: #444;
}
.navbar-toggle .icon-bar {
	background-color: #e0e0e0;
	border-color: #444;
}
.brand-name {
    margin: 0 auto;
}
.contact-phone{
    margin: 0, auto;
    color:black;
    /*padding: 5px;*/
}
a.phone-number {
    color: white;
    font-size: 32px;    
}
a.phone-number:hover,
a.phone-number:focus {
  color: #ef7f1a;
}
a.additional-phone-number {
    color: #cccccc;
    font-size: 24px;    
}
a.additional-phone-number:hover,
a.additional-phone-number:focus {
  color: #ef7f1a;
}

#footer-phone .phone-number {
	color: white;
	font-size: 1.5em;	
}
#footer-phone .phone-number:hover,
#footer-phone .phone-number:focus {
  color: #ef7f1a;
}
#footer-phone .additional-phone-number {
	color: #cccccc;
	font-size: 1em;	
}
#footer-phone .additional-phone-number:hover,
#footer-phone .additional-phone-number:focus {
  color: #ef7f1a;
}

.col-header {
	font-family: 'Roboto Condensed', sans-serif;	
	font-size: 16px;
	font-style: inherit;
	font-weight: bold;
	margin: 0px auto;
	outline: 0;
	padding: 12px 5px 12px 5px;
	font-variant: small-caps;
}
.text-white {
	color: white;
}

.announcement-col, .announcement-col p, .announcement-col span {
   font-family: 'Roboto Condensed', sans-serif;	
	font-size: 12px;
		
}
.tab-content {
	max-height: 4000px;
	overflow-y: auto;
	overflow-x: hidden;
}
#back-top{
   position:fixed;
	bottom:80px;
	right:320px;
	z-index: 1000;
}
#back-top a{
	width:56px;
	display:block;
	text-align:center;
	font:11px/100% Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color: black;
	-webkit-transition:1s;
	-moz-transition:1s;
	transition:1s;
}
#back-top a:hover{color:#fff;}
#back-top span{
	width:56px;
	height:56px;
	display:block;
	background:url('../img/scroll-top.png') 0 0 no-repeat;
	margin-bottom:5px;
}
#back-top a:hover span{
	background:url('../img/scroll-top.png') 0 -56px no-repeat;
}
#back-top a:active span{
	background:url('../img/scroll-top.png') 0 -112px no-repeat;
}
.vertical-align {
    display: flex;
    align-items: center;
	 padding:10px;
}
.error_block {
  border: 1px solid #e90b0b; 
  color: #ffffff;
  padding: 5px 5px 5px 30px;
  background: #b81900 url(../img/warning.gif) no-repeat 8px;
  display: block;
  overflow: hidden;
  margin: 5px 5px 5px 5px;
  font-size: 12pt;
  text-align: left;
 }
.error_block a { color: #ffffff; }
.error_block a:hover { color: #ffff99; }
.error_block a:active, .error_block a:visited,{ color: yellow; }

.info_block {
  border: 1px solid #990000; 
  color: #b81900;
  padding: 5px 5px 5px 30px;
  background: #ffffcc url(../img/info.png) no-repeat 8px;
  display: block;
  overflow: hidden;
  margin: 5px 5px 5px 5px;
  font-size: 12pt;
  text-align: left;
 }
 
.info_block a { color: #b81900; }
.info_block a:hover { color: #ff6666; }
.info_block a:active, .info_block a:visited,{ color: #ff6666; }

.subform_wrapper {
  background-color: #ededed;
  border-bottom: 1px solid #cccccc;
  border-top: #cccccc solid 1px;
	
}
#copyright {
	font-size : 10px;
	color : #cccccc;
	margin:0 auto; 
   width: 100%;
}
#copyright a{
	text-decoration:none;
	color : #cccccc;
	font-size : 12px;
}
#copyright  a:hover {
color: #ef7f1a;
}

.small_text {
	font-size: 10px !important;
	color: #ededed;
}
#request-form {
	border: 2px solid White;
	border-radius: 15px;
	padding: 20px;
	color: white;
	margin-top: 10px;
}
#request-form h2 {
	text-align: center;
}


*::-webkit-input-placeholder {
    color: #cccccc !important;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;       
}
*:-moz-placeholder {
    color: #cccccc !important;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;       
}
*::-moz-placeholder {
    color: #cccccc !important;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;       
}
*:-ms-input-placeholder {
    color: #cccccc !important;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;       
}  
*:focus::-webkit-input-placeholder {
    color: #444444 !important;
}
*:focus:-moz-placeholder {
    color: #444444 !important;
}
*:focus::-moz-placeholder {
    color: #444444 !important;
}
*:focus:-ms-input-placeholder {
    color: #444444 !important;
}  
.form-style input.form-control,
.form-style textarea {
    background:rgba(0,0,0,0.25);
    /*background: transparent;*/

    border-color:#fff;
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5;  
    color:#fff;
    height:34px;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none; 
    -webkit-transition: all 0.8s;
    transition: all 0.8s;   
}

.form-style input.form-control::-webkit-input-placeholder,
.form-style input.form-control:-moz-placeholder,
.form-style input.form-control::-moz-placeholder,
.form-style input.form-control:-ms-input-placeholder {
    color:#fff !important;
    font-weight: bold;
}

.form-style input.form-control:focus,
.form-style textarea:focus {
    color:#000;
    background:#fff;
    border-color:#fff;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none;  
}
.form-style > .form-group > label {
	 font-size: 18px;
}


.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-right: auto;
    margin-left: auto;
}
.pagebody {
	background-repeat: no-repeat;
	background-position: center bottom 1px;
	background-size: 100% 8px;
	background-image: linear-gradient(to top, #fff, #e0e0e0);
	padding-bottom: 10px;
}
#main-content > * {
	color:white;
	margin-bottom: 10px;
   text-indent: 10px;
}
.section {
	padding-top: 10px;
	padding-bottom: 15px
}
.section-header {
	margin-top: 5px;
	margin-bottom: 10px;
}
.section-header h2 {
	position: relative; /* Относительное позиционирование */
   display: inline-block; /* Линия на ширину текста */
}
/* подчерк заголовка секции
.section-header h2::after {
    content: ''; 
    position: absolute; 
    background: #ef7f1a; 
    left: 5px; 
    bottom: -5px; 
    width: 100%; 
    height: 2px; 
   }*/
.section-content {
	margin-top: 15px;
}
#main-content::after {
	content: ''; 
   position: absolute; 
   background: #ef7f1a; 
   left: 5px; 
   bottom: -5px; 
   width: 100%; 
   height: 2px; 
}
/* секция соцсетей и новинок */
.flex-row {
	box-sizing: border-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch; 
}
.flex-cell {
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-order: 0;
    -ms-flex-order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}
/* секция ссылок на youtube */
.box-video {
	margin: 0px;
   padding: 5px;
   
   box-sizing: border-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
    
} 

.box-child-video {
	margin: 5px;
   border: 1px solid #cccccc;
   border-radius: 0px 0px 10px 10px;
	background: #e0e0e0;
	overflow: hidden;
   display: block;
}

.box-child-video {
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
    height: auto;
    
}

.box-child-video:hover {
    -ms-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    background: #ffffff;
}

.box-child-video p {
	padding: 5px;
}

.box-child-video img {
	 height: auto;
    overflow: hidden;
    display: block;
}

.box-child-video p.additional {
	margin: 0px;
	font-size: 12px;
	font-family: Roboto, sans-serif;
	color: #777;
}

.box-video-media-thumb {
    width: 100%;
   /* -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;*/
    height: auto;
    overflow: hidden;
    display: block;
}

.box-video-media-thumb:hover {
  /*  -ms-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -webkit-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);*/
}


.partners {
	display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   
   flex-direction: row;
   flex-wrap: wrap;
   -webkit-justify-content: center;
   -ms-flex-pack: center;
   justify-content: center;
    
   align-items: center;
}
.box-partners {
	margin: 0px;
   padding: 10px;
}
.box-child-partners {
	overflow: hidden;
   display: block;
}

/* секция наши услуги */
.box-direct {
    margin: 10px;
    padding: 10px;
    /*border: 1px solid #900000;*/
    box-sizing: border-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}


.box-child-old {
    margin: 5px;
    padding: 5px;
    border: 1px solid black;
    border-radius: 10px;
    box-sizing: border-box;
    width: -webkit-calc(33% - 10px);
    width: calc(33% - 10px);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /*background: rgba(0, 0, 0, 0.25);*/
    background: linear-gradient(to bottom, #e7e7e7, #ffffff);
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-order: 0;
    -ms-flex-order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    position: relative;
}

.box-child {
    margin: 5px;
    padding: 5px;
    /*border: 1px solid black;
    border-radius: 10px;*/
    box-sizing: border-box;
    width: -webkit-calc(33% - 10px);
    width: calc(33% - 10px);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /*background: rgba(0, 0, 0, 0.25);*/
    /*background: linear-gradient(to bottom, #e7e7e7, #ffffff);*/
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-order: 0;
    -ms-flex-order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    position: relative;
}
/*
.box-child:hover {
    -webkit-box-shadow: 0 0 5px #cccccc;
    box-shadow: 0 0 5px #cccccc;
}*/
.box-child-remove {
	width: -webkit-calc(48% - 20px);
   width: calc(48% - 20px);
}
.box-child-large {
    width: -webkit-calc(66% - 20px);
    width: calc(66% - 20px);
}
.box-child-small {
    width: -webkit-calc(33% - 20px);
    width: calc(33% - 20px);
}
.box-child-40 {
	width: 40%;
}
.box-child-60 {
	width: 60%;
}
.box-child-media-block {
	 padding: 10px;
    border: 1px solid #cccccc;
    border-radius: 10px;
    background: linear-gradient(to bottom, #e7e7e7, #ffffff); 
	 min-width: 130px;
	 min-height: 120px;	
}
.box-child-media-image {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: block;
}

.box-child-media-thumb {
    width: 100%;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
}

.box-child-media-thumb:hover {
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.box-child-item-header {
	margin: 0 0;
}
.box-child-item-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-flex: 1;
    /*-webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;*/
    margin: 0 auto;
    padding-left: 5px;
}

.box-child-item-title {
    margin: 0 auto;
    font-size: 16px;
    padding-bottom: 5px;
}

.box-child-item-title:hover * {
    text-decoration: none;
}

.box-child-item-title>a {
    display: block;
    font-family: RobotoBlack, sans-serif;
    font-size: 16px;
    color: black;
}

.box-child-item-title>a:hover {
    color: #ef7f1a;
}

.box-child-item-title--h1,
.box-child-item-title--h4,
.box-child-item-title h1 {
    display: inline;
    margin: 0;
    padding: 0;
    font-family: RobotoBlack, sans-serif;
    font-size: 22px;
    line-height: 1.27273em;
    letter-spacing: .05em;
    color: #c7660e;
}

.box-child-item-title--h1 a,
.box-child-item-title--h4 a,
.box-child-item-title h1 a {
    color: #c7660e;
}
.box-child-entry {
	padding-bottom: 5px;
}
.box-child-entry p {
    margin: 0px;
    font-size: 12px;
    font-family: Roboto, sans-serif;
    color: #ccc;
}

.box-child-item-buttons {
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 100%;
    padding-right: 15px;
}

.btn__red {
    background-color: #ef7f1a;
    color: #fff;
    border: 1px solid #c7660e;
    /*width: 100%;*/
    font-size: 16px;
    padding: 5px 20px 5px 20px;
    margin-top: 5px;
}

.btn__red:hover {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    /*box-shadow: 0 4px 28.16px 3.84px rgba(0, 0, 0, 0.12); */
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}

.box-child-additional > ul {
	list-style-image: url(../img/check.svg) !important;
	list-style-position: inside;
}

@media (max-width: 479px) {
    .box-child-item-title {
        min-height: 1px;
        margin: 4px 0 0;
    }

    .box-child-item-title>a {
        font-size: 16px;
    }

    .box-child-item-title--h1,
    .box-child-item-title--h4,
    .box-child-item-title h1 {
        font-size: 16px;
    }

    .box-child-entry p {
        margin: 10px 0 0 0;
        font-size: 11px;
    }

    .box-child-item-buttons {
        margin-top: 14px;
    }
}

@media only screen and (max-width: 767px) {
   .box-child {
        width: -webkit-calc(100% - 20px);
        width: calc(100% - 20px);
    }

    .box-child-item:hover {
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}

@media (max-width: 1399px) {

    .box-child-item-title--h1,
    .box-child-item-title--h4,
    .box-child-item-title h1 {
        font-size: 18px;
    }

    .box-child-item-title>a {
        font-size: 18px;
    }
}

/* секция автопарк новая */
.box-child-apark {
    margin: 10px;
    padding: 10px;
    border: 1px solid black;
    border-radius: 10px;
    box-sizing: border-box;
    width: -webkit-calc(25% - 20px);
    width: calc(25% - 20px);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    background: rgba(0,0,0,0.25);
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-order: 0;
    -ms-flex-order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    position: relative;
}
.box-child-apark:hover {
    -webkit-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.5);
    /*box-shadow: 0 4px 28.16px 3.84px rgba(0, 0, 0, 0.12); */
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, .5);
}
.box-child-apark-image {
    width: auto;
    height: 60px;
    overflow: hidden;
    display: block;
}
@media only screen and (max-width: 767px) {
	.box-child-apark {
        width: -webkit-calc(100% - 20px);
        width: calc(100% - 20px);
    }
}

#article .icon-box {
	font-size: small;
}
.iconblock {
	cursor: pointer;
	margin-bottom: 5px;
}

/* патч на слайдер */
.carousel-control .fa-chevron-left,
.carousel-control .fa-chevron-right {
 position:absolute;
 top:50%;
 margin-top:-10px;
 z-index:5;
 display:inline-block
}
.carousel-control .fa-chevron-left {
 left:50%;
 margin-left:-10px
}
.carousel-control .fa-chevron-right {
 right:50%;
 margin-right:-10px
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
}

/* секция сотрудничество */
#section_cooperate > .section-content > img {
	width: 95%;
}

/* секция обратной связи */

.callme {
	text-align: center;
}
.phone-icon {
	font-size: 48px;
	color: #ef7f1a;
	margin: 20px;
}
#callme-form > .form-group > label {
	text-align: left;
	font-size: 18px;
	color: #ccc;
}

/* footer */
footer {
	margin-top: 15px;
	
}
footer > * {
	margin-bottom: 10px;
   text-indent: 10px;
}
.footer-logo{
	text-align: center;
}
.footer-logo img {
	height: 60px;
}
.footer-partners {
	margin: 0 auto;
	text-align: center;
	
}
.items > li {
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Страница контакты */
.addr-panel {
	margin: 0 auto; 
	padding: 15px; 
	/*background-color: #f5f5f5;*/
}
.addr_cell {
	 padding: 5px 0 10px;
    border-bottom: 1px solid #cccccc;
    margin: 0 0 10px;
    text-align: left;
}
.addr_cell i.fa {
	font-size:22px;
	color: #ef7f1a;
}

/* Панель соц. сетей */

.social {
	/*width: 300px;*/
	position: relative;
	margin: 20px auto 20px auto;
}
.social img {
 	height: 32px;
 	padding-left: 10px;
 	padding-right: 10px;
 	margin-top: 10px;
 	margin-bottom: 10px;
 }
.social a {
	color: #444;
}

/*----------Carousel ----------------------*/
#carousel_wrapper {
	width: 100%;
	height:180px;
}
#banners_slider {
    display:none;
}
#partners_slider {
   display:none;
	}
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
    background:#ffffff;
    /*border:1px solid #ccc;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;*/  
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
    height: 250px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:200px;
}

/* Кнопки навигации */
/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding:0 6px;
    border-radius:16px;
    -moz-border-radius:16px;
    -webkit-border-radius:16px;      
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top:40%;
    background: rgba(0,0,0,0.5);
    color: #fff;     
}

.nbs-flexisel-nav-left {
    left: 10px;
}

.nbs-flexisel-nav-left:before {
    content: "<"
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 5px;    
}

.nbs-flexisel-nav-right:before {
    content: ">"
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}

	
	
/* разные размеры экрана */
@media only screen and (min-width: 1200px) { /*Большие устройства*/
body {
	padding-top: 55px;
} 
.brand-name img {
	height: 120px;
}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) { /*Средние устройства Настольные*/
body {
	padding-top: 55px;
}
#back-top{
   position:fixed;
	bottom:80px;
	right:200px;
	z-index: 1000;
}
.brand-name img {
	height: 100px;
}
#nav_btn {
	float: none;
}
#nav_info {
	float: none;
}
 

}

@media only screen and (min-width: 768px) and (max-width: 991px) { /*Малые устройства Планшеты*/
body {
	padding-top: 60px;
} 
#back-top{
   position:fixed;
	bottom:80px;
	left:5px;
	z-index: 1000;
}
.brand-name img {
	height: 50px;
}
#nav_btn {
	float: none;
}
.navbar-header {
	width: 10%;
}
}

@media only screen and (max-width: 767px) {  /*Очень маленькие устройство Телефоны */
body {
	padding-top: 0px;
}   
#back-top{
   position:fixed;
	bottom:80px;
	right:20px;
	z-index: 1000;
}
.navbar-collapse {
	display: none;
}
.brand-name img {
	height: 50px;
}
#nav_btn {
	float: none;
}
#nav_info {
	float: none;
}
.navbar-nav > li  {
    border: none;
}
.navbar-nav li:first-child {
	border-left: none;
}
.dropdown-menu > li > a {
	color: #ededed;
}
.carousel-caption {
	display: none;
}
}

/*  костыли на рекламу google */
.gsc-adBlock,.gsc-adBlockVertical{display:none !important;}
